{% extends 'base/base.html' %}

{% block content %}
    <form method="post">
        <!--muy importante el token-->
        {% csrf_token %}

        {{ form.as_p }}
        <button type="submit">Guardar</button>
    </form>
{% endblock %}